Bug 1954039 - [4.6.z] RHCOS 4.6.1 uses a single NetworkManager connection for multiple NICs when using default DHCP
Summary: [4.6.z] RHCOS 4.6.1 uses a single NetworkManager connection for multiple NICs...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.6
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 4.7.0
Assignee: Micah Abbott
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 1956485 1901517
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-27 13:44 UTC by Micah Abbott
Modified: 2021-06-15 14:54 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1901517
Environment:
Last Closed: 2021-05-26 19:12:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Dusty Mabe 2021-04-27 14:13:00 UTC
in some cases adding `coreos.no_persist_ip` should give the user the desired effect here, without needing to backport the upstream fix [1] to 4.6

[1] https://github.com/coreos/fedora-coreos-config/pull/773

Comment 3 Dusty Mabe 2021-05-26 19:12:32 UTC
Since backporting the fix for this would be a behavior change in the middle of the 4.6 stream AND we think this can be simply worked around by providing `coreos.no_persist_ip` we are going to take no action for this bug in 4.6.z.


Note You need to log in before you can comment on or make changes to this bug.